Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 11:16:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation din islam                    Bot:  Hi again! Bot:  Please enter your name Customer:  4 days past but i still dont received my order Bot:  Please enter your name Customer:  din islam Bot:  Hi Din Islam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  100078151264 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:54 PM, 21st Nov                     din islam                    Okk           02:55 PM, 21st Nov                     din islam                    If you can't deliver today then cancel order           02:56 PM, 21st Nov                     din islam                    Here is my order number #100078151264           02:57 PM, 21st Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:59 PM, 21st Nov                   mayar                   Could you please confirm is this your correct phone number 96597401545?           03:00 PM, 21st Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:02 PM, 21st Nov                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           03:05 PM, 21st Nov                     din islam                    yes           03:06 PM, 21st Nov                     din islam                    96597401545 that it my number           03:07 PM, 21st Nov                     din islam                             03:07 PM, 21st Nov                     din islam                    If you can't deliver today then cancel this immediately           03:08 PM, 21st Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:10 PM, 21st Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:10 PM, 21st Nov                     din islam                    Don't need anymore if you can't deliver today           03:12 PM, 21st Nov                     din islam                    Delivery boy didn’t call me but he said i am not responding how funny?           03:13 PM, 21st Nov                   mayar                   We will do our best to deliver your order asap           03:15 PM, 21st Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3418567